package com.hzya.frame.plugin.cinvoice.dto;

import java.math.BigDecimal;

/**
 * @Description 增值税发票明细表
 * @Author xiangerlin
 * @Date 2025/4/21 09:56
 **/
public class ZzsItemInfo {
    private String xh;//序号
    private String ssflbm; // 税收分类编码
    private String xmmc; // 项目名称
    private String ggxh; // 规格型号
    private String dw; // 单位
    private BigDecimal sl; // 数量
    private BigDecimal dj; // 单价
    private BigDecimal je; // 金额
    private BigDecimal slv; // 税率
    private BigDecimal se; // 税额

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getSsflbm() {
        return ssflbm;
    }

    public void setSsflbm(String ssflbm) {
        this.ssflbm = ssflbm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getGgxh() {
        return ggxh;
    }

    public void setGgxh(String ggxh) {
        this.ggxh = ggxh;
    }

    public String getDw() {
        return dw;
    }

    public void setDw(String dw) {
        this.dw = dw;
    }

    public BigDecimal getSl() {
        return sl;
    }

    public void setSl(BigDecimal sl) {
        this.sl = sl;
    }

    public BigDecimal getDj() {
        return dj;
    }

    public void setDj(BigDecimal dj) {
        this.dj = dj;
    }

    public BigDecimal getJe() {
        return je;
    }

    public void setJe(BigDecimal je) {
        this.je = je;
    }

    public BigDecimal getSlv() {
        return slv;
    }

    public void setSlv(BigDecimal slv) {
        this.slv = slv;
    }

    public BigDecimal getSe() {
        return se;
    }

    public void setSe(BigDecimal se) {
        this.se = se;
    }
}
